.talk-to-us-form .customLeftForm { font-family: "Museo-300"; }
.talkFormRight ul.gfield_checkbox li label { font-family:Proxima Nova Rg;font-size: 13px !important; }
.map-section-wrap { margin-bottom: 47px; }
.talk-to-us-form .gform_footer.top_label { text-align: center; padding-top: 0; padding-bottom: 70px; margin-top: 0 !important; }
.formBottom .talkFormRight .ginput_container_checkbox ul li label{font-family: Proxima Nova Rg;    font-size: 13px !important;}
.testimonial-img-wrap {
    max-width: 50%;
}

.testimonial-wrap .testimonial-content {
    width: 50% !important;
}
@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
        url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media(max-width: 1300px){
	.our-work-wrap { padding: 0 15px !important;}
	.testimonial-wrap .testimonial-content .quotes-img { margin-bottom: 20px; }
	.testimonial-wrap .testimonial-content .content { font-size: 18px; line-height: 22px; }
}
@media(max-width:991px) {
	.testimonial-img-wrap { width: 100%; max-width: 100%; padding: 0 15px; }
	.testimonial-wrap .testimonial-content { width: 100%; }
	.testimonial-wrap .testimonial-content { width: 100% !important; padding: 0 15px; }
	.testimonial-wrap { flex-direction: column; padding: 0 !important; }
	.testimonial-img { width: 100% !important; }
	.testimonial-img img { width: 100% !important;height: 400px;object-fit: cover; }
	.testimonial-img-wrap > .slick-list { padding-bottom: 0; }
	.blog-section section.latest-blogs:after { top: -100px; width: 273px; right: -30px; }
	
}
@media(max-width:767px) {
	.search-results-open-menu { display: block; position: absolute; bottom: 10px; right: 39px; }
	.search-results-open-menu a { color: #fff; }
	.testimonial-wrap { padding-right: 0 !important; flex-direction: column; }
	.testimonial-img-wrap { width: 100%; max-width: 100%; padding: 0 15px; }
	.testimonial-wrap .testimonial-content { width: 100%; }
	.testimonial-wrap .testimonial-content { width: 100% !important; padding: 0 15px; }
	.testimonial-img-wrap > .slick-list { padding: 0 !important; }
	.testimonial-img { width: 100%; }
	.testimonial-wrap .testimonial-content .slick-slide { box-shadow: none; padding: 0; }
	.testimonial-wrap .testimonial-content .slick-slide > div { box-shadow: 13px 0px 32px 0px rgba(0, 0, 0, 0.1); }
	.testimonial-wrap .slick-slider .slick-dots { text-align: center; padding: 0; }
	.testimonial-wrap .testimonial-content .content { font-size: 17px !important; }
	.testimonial-wrap .testimonial-content .content-wrap { padding: 30px 20px 30px 0px !important; }
	.testimonial-wrap .testimonial-content .quotes-img { margin-bottom: 10px; }
}

